RubyGems Navigation menu

glimmer-dsl-css 1.4.0

Glimmer DSL for CSS (Ruby Programmable Cascading Style Sheets)

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - May 18, 2024 (13 KB)
  2. 1.3.0 - May 18, 2024 (11 KB)
  3. 1.2.3 - January 08, 2024 (10.5 KB)
  4. 1.2.2 - June 15, 2023 (11 KB)
  5. 1.2.1 - February 07, 2022 (11 KB)
Show all versions (10 total)

Runtime Dependencies (2):

css_parser >= 1.0.0, < 2.0.0
glimmer >= 2.0.0, < 3.0.0

Development Dependencies (10):

coveralls = 0.8.23
jeweler >= 2.3.9, < 3.0.0
rake >= 10.1.0, < 14.0.0
rake-tui >= 0
rdoc >= 6.2.1, < 7.0.0
rspec ~> 3.0
rspec-mocks ~> 3.0
simplecov ~> 0.16.1
simplecov-lcov ~> 0.7.0

Owners:

Pushed by:

Authors:

  • AndyMaleh

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 10,197

For this version 198

License:

MIT

Required Ruby Version: >= 0

Links: